{
    "compiler": {
        "path": "${system_default}",
        "prefix": "arm-none-eabi",
        "makefile": "targets\\STM32L431_BearPi\\GCC\\Makefile",
        "makeparam": "-j"
    },
    "version": "1.0.0",
    "debugger": {
        "adapter": "OpenOCD",
        "openocdPath": "${system_default}",
        "openocdOption": "-f interface/stlink-v2-1.cfg -f target/stm32l4x.cfg",
        "interface": "SWD",
        "deviceName": "STM32L431RC",
        "loadAddress": "0x08000000",
        "verify": true,
        "binfile": "targets\\STM32L431_BearPi\\GCC\\build\\Huawei_LiteOS.elf"
    },
    "general": {}
}